
@import url('https://fonts.googleapis.com/css?family=Lato&display=swap');
* {
    box-sizing: border-box;
}

body {
    font-family: 'Lato', sans-serif;
    background: #efefbb;
    background: linear-gradient(to right, #d4d3dd, #efefbb);
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    margin: 0;
}

h1 {
    letter-spacing: 3px;
}

.poke-container {
    display: flex;
    flex-wrap: wrap;
    align-items: space-between;
    justify-content: center;
    margin: 0 auto;
    max-width: 1200px;
}

.pokemon {
    background-color: #eee;
    border-radius: 0.6em;
    box-shadow: 0 3px 15px rgba(100, 100, 100, 0.5);
    margin: 0.6em;
    padding: 1.2em;
}

.pokemon .img-container {
    background-color: rgba(255, 255, 255, 0.6);
    border-radius: 50%;
    width: 9.3em;
    /* height: 9.3em; */
    text-align: center;
}

.pokemon .img-container img {
    max-width: 90%;
    margin-top: 1.2em;
}

.pokemon .info {
    margin-top: 1.2em;
}

.pokemon .info .number {
    background-color: rgba(0, 0, 0, 0.6);
    padding: 0.3em 0.6em;
    border-radius: 0.6em;
    font-size: 0.8em;
}

.pokemon .info .name {
    margin: 0.9em 0 0.4em;
    letter-spacing: 1px;
}